.breadNav {}

.breadNav a {
    color: #444444;
    font-size: 13px;
}

.jingTaiDaiMaFenXiBox {
    width: 1280px;
    margin: 10px auto;
}

.breadNav {
    border-bottom: 1px solid #c6c9c9;
    height: 40px;
    line-height: 40px;
    margin-bottom: 25px;
}

.leftBox {
    width: 16%;
}

.jingTaiDaiMaFenXiBox .leftBox a {
    color: #6b7177;
    font-size: 16px;
}

.subMenu a {
    display: block;
    text-align: center;
    font-size: 15px;
    padding: 5px 0;
}

.menu a.menuActive {
    background: #296cb3;
    color: #fff
}

.menu a {
    color: #6b7177;
}

.subMenuActive {
    background: #e4eff5;
}
.subMenuActive_A{
    color:#000;
    font-weight: 600;
}

.jingTaiDaiMaFenXiBox .KYrightBox {
    width: 82%;

}

.jingTaiDaiMaFenXiBox .pagination {
    text-align:right;
    right: 20px;
    /*color: #68b2d6;*/
}

.jingTaiDaiMaFenXiBox .detail {
    padding: 0 20px;
    padding-bottom: 50px;
}

.jingTaiDaiMaFenXiBox .detail_title {
    font-weight: 600;
    color: #0f0f0f;
    font-size: 15px;
}

.jingTaiDaiMaFenXiBox .detail p {
    line-height: 24px;
}

.LWrightBox {
    width: 82%;
    overflow: auto;
}

.LWrightBox .leftBox {
    width: 100%;
}

.LWrightBox .rightBox {
    width: 36%;
}

.xiangGuanLunWen_txt li {
    border-bottom: 1px dashed #c8c8c8;
    padding-bottom: 16px;
    margin-top: 20px;
}

.CGrightBox {
    width: 82%;
}

.CGrightBox .leftBox {
    width: 60%;
}

.CGrightBox .leftBox li {
    border-bottom: 1px solid #d0dae0;
}

.CGrightBox .rightBox {
    width: 36%;
}

.detail p{
    line-height: 24px;
}
.KYXM_Title{
    border-left: 6px solid #4586cd;
    padding-left: 12px;
}
.kyxm li{
    font-size: 14px;
    line-height: 27px;
    /*list-style: decimal;*/
    margin-left: 20px;
    color: #333333;
}
.kyxm ul{
    margin-top: 10px;
    margin-bottom: 30px;
}
.GS P{
    margin-top: 10px;
}
.KYXM_subTitle{
    font-size: 16px;
    margin-top: 30px;
    margin-bottom: 10px;
    margin-left: 20px;
}